Loading...
Searching...
No Matches
WGPUDawnTogglesDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
size_t | enabledToggleCount
const char *const * | enabledToggles
size_t | disabledToggleCount
const char *const * | disabledToggles

## Detailed Description

Definition at line 1222 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUDawnTogglesDescriptor::chain

Definition at line 1223 of file mini_webgpu.h.

## enabledToggleCount

size_t WGPUDawnTogglesDescriptor::enabledToggleCount

Definition at line 1224 of file mini_webgpu.h.

## enabledToggles

const char* const* WGPUDawnTogglesDescriptor::enabledToggles

Definition at line 1225 of file mini_webgpu.h.

## disabledToggleCount

size_t WGPUDawnTogglesDescriptor::disabledToggleCount

Definition at line 1226 of file mini_webgpu.h.

## disabledToggles

const char* const* WGPUDawnTogglesDescriptor::disabledToggles

Definition at line 1227 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h